Version française
Home     About     Download     Resources     Contact us    
Browse thread
LablGL on Ubuntu?
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Chris Campbell <cyberdanx@g...>
Subject: LablGL on Ubuntu?
Hi,

Is it safe to install LablGL on Breezy?  It wants to remove nvidia-glx
and libgl1-xorg.  I'm running breezy to test it and know the risks
about using an unstable distro (i ran sid for a year).  Don't want to
remove anything critical.

Will OCaml 3.08.4 feature in Breezy (thinking of the 64 bit fixes specifically)?


Cheers,
Chris

danx@arwen:~$ sudo apt-get install lablgl
Reading package lists... Done
Building dependency tree... Done
Note, selecting liblablgl-ocaml-dev instead of lablgl
The following extra packages will be installed:
  cpp-3.4 gcc-3.4 libc6-dev libgl1-mesa libgl1-mesa-dev
libglu1-mesa-dev libice-dev liblablgl-ocaml liblablgl-ocaml-dev
libncurses5-dev
  libsm-dev libx11-dev libxt-dev linux-kernel-headers ocaml ocaml-base
ocaml-base-nox ocaml-interp ocaml-nox tcl8.4-dev tk8.4-dev x-dev
  x11proto-core-dev x11proto-gl-dev x11proto-kb-dev
Suggested packages:
  gcc-3.4-doc libc6-dev-amd64 glibc-doc manpages-dev xlibs-dev
ocaml-doc libgdbm-dev tcl8.4-doc tk8.4-doc
Recommended packages:
  gcc c-compiler ledit
The following packages will be REMOVED:
  libgl1-xorg nvidia-glx
The following NEW packages will be installed:
  cpp-3.4 gcc-3.4 libc6-dev libgl1-mesa libgl1-mesa-dev
libglu1-mesa-dev libice-dev liblablgl-ocaml liblablgl-ocaml-dev
libncurses5-dev
  libsm-dev libx11-dev libxt-dev linux-kernel-headers ocaml ocaml-base
ocaml-base-nox ocaml-interp ocaml-nox tcl8.4-dev tk8.4-dev x-dev
  x11proto-core-dev x11proto-gl-dev x11proto-kb-dev
0 upgraded, 25 newly installed, 2 to remove and 7 not upgraded.
Need to get 18.5MB/19.7MB of archives.
After unpacking 70.8MB of additional disk space will be used.
Do you want to continue [Y/n]? n
Abort.